Subject: bug#15397: 24.3.50; Index `permanent-local' in Elisp manual

From: Drew Adams <[email-masked]>
Date: Mon, 16 Sep 2013 11:03:21 -0700 (PDT)

> Why on earth does this matter, since the index is tab completable.

`i permanent-l TAB' does not complete.  Nor does `i permanent- TAB'.

In the Elisp manual, the property name itself should be indexed, so a
user can look it up by name.  Why on Earth not do so?